div.nav ul {
 margin:0; padding:0;
 background:transparent;
 border:1px solid #0c63b5; border-width:0;
}
div.nav li {
 position:relative;
 list-style:none;
 margin:0;  padding:8px 0;
 float:left;
 width:px;
 line-height:1em;
 text-align:center;
 background:#0c63b5;
 border-bottom: 1px solid #0c63b5; /* drzi menu pohromade v IE6 */
} html>body div.nav li { border-bottom:0px; }

div.nav li:nth-child(2) { background:#c00; }
div.nav li:nth-child(3) { background:#2F541C; }
div.nav li:nth-child(4) { background:#A66900; }

div.nav li:hover {background:;}

div.nav li a {display:block; margin:0; width:;}
div.nav>ul a {width:auto;}

/* barva odkazu */
.level1 li a {
 font-weight:none; font-size:17px; text-transform:uppercase; text-decoration:none;
 background:none; border-right:1px solid #307bd8; padding:5px 29px 5px 29px;
}
.level1 li:last-of-type a { border-right:none; }

div.nav li:hover a.neaktivni { color:#9cf; }

.level1 li a.aktivni, .level1 li a.aktivni:hover { color:#9cf; }
.level1 li:nth-child(2) a.aktivni, .level1 li:nth-child(2) a.aktivni:hover  { color:#f99; }
.level1 li:nth-child(3) a.aktivni, .level1 li:nth-child(3) a.aktivni:hover  { color:#9c6; }
.level1 li:nth-child(4) a.aktivni, .level1 li:nth-child(4) a.aktivni:hover  { color:#fc6; }


 
.level1 li a.neaktivni { color:#fff; }
.level1 li a.neaktivni:hover { color:#9cf; }
.level1 li:nth-child(2) a.neaktivni:hover { color:#f99; }
.level1 li:nth-child(3) a.neaktivni:hover { color:#9c6; }
.level1 li:nth-child(4) a.neaktivni:hover { color:#fc6; }




/* PRAVE MENU PRAVE MENU PRAVE MENU PRAVE MENU PRAVE MENU PRAVE MENU PRAVE MENU PRAVE MENU */


nav.navRIGHT ul {
 margin:0; padding:0;
 background:#fff;
 border:1px solid #fff; border-width:0;
}
nav.navRIGHT li {
 position:relative;
 list-style:none;
 margin:0 0 1px 0;  padding:9px 0 9px 15px;
 width:200px;
 line-height:1em;
 text-align:left;
 background:#0c63b5;
 border-bottom: 1px solid #0c63b5; /* drzi menu pohromade v IE6 */
} html>body nav.navRIGHT li { border-bottom:0px; }

nav.navRIGHT li:hover {background:;}

nav.navRIGHT li.submenu { background:#0c63b5; }
nav.navRIGHT li.submenu li.submenu { background:#e7eff7; color:#000; }
nav.navRIGHT li.submenu li.submenu a { color:#000; }
nav.navRIGHT li.submenu li {background:#e7eff7;}
nav.navRIGHT li.submenu li:hover {background:#0c63b5; color:#fff;}
 
nav.navRIGHT li a {display:block; margin:0; padding:; width:;}
nav.navRIGHT>ul a {width:auto;}

nav.navRIGHT ul ul {position: absolute; top: 0; left: 215px;  display: none; }
nav.navRIGHT ul.levelRIGHT li.submenu:hover ul.level2, 
nav.navRIGHT ul.level2 li.submenu:hover ul.level3 {display:block;}


/* barva odkazu */
.levelRIGHT li a {
 font-weight:none; font-size:14px; text-transform:uppercase; text-decoration:none;
 background:none;
}

nav.navRIGHT li:hover a.neaktivni { color:#9cf; }

.levelRIGHT li a.aktivni { color:#9cf; }
.levelRIGHT li a.aktivni:hover { color:#9cf; }

.levelRIGHT li a.neaktivni { color:#fff; }
.levelRIGHT li a.neaktivni:hover { color:#9cf; }


ul.levelRIGHT ul.level2 li a.neaktivni { color:#000; }
ul.levelRIGHT ul.level2 li a.neaktivni:hover { color:#fff; }



/* zmeny pro zobrazeni na HP */
.hp { position:absolute; top:445px; right:8px; }
.hp .levelRIGHT li a { font-size:20px; }
nav.hp li { width:250px; }


